Subject: [Sipping] consent req. and framework

From: Cullen Jennings <[email-masked]>
Date: Fri, 04 Mar 2005 17:40:49 -0800

Like it all. 

In requirements

REQ-11. Might want to add that this does not have to happened in a way
backwards compatible with 3261 because I think they would have to change to
do consent (and I think in some cases they should). I would view
registration as a form of consent.

In framework in section 6.6 with the open issue....

I think the URI should be included so that one can revoke without having to
support HTTP. 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP